id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.workloads_grid.example_acronis_columns.v1.0
language: ms-MY
content:
  column-group.general.label: Am
  column.account.label: Akaun
  column.name.label: Nama
